{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/hatchet_1656896153284/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "15ec2b45e237223c0f1596a1a779a5b9edc5742ed2381bd87ad6ce77a2c3ea51",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.dylib",
      "path_type": "hardlink",
      "sha256": "9622f4fc174ddba9ee3cc81500a41968bc2d0072baa8cac8aa115ce924eb186f",
      "size_in_bytes": 6466832
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "5f81fab7456b57e55102701a221a7da43248f8f41fa4c8ec360c2cd74716798a",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "97adc1c9a2435ae237c0a3776d15f4066ed0459ff62ee29fef3a51159b822893",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3b1c238175cfa3b3d748900fe40f85471ddd9151f5536a6125441dc9e3c244f7",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "aaefae57290155367c1c652f77df3264f42b886ec4e2ba7aeb46ddf426943b70",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-1.0.1-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc9f6f6aa3c6ec73dc16a03bb7b89a08480cddb7451d83bb89fc71a439700788",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "c487d46a7db569e10215b048195a4c82cb16729c5ae12b6d770c955e088affd2",
      "size_in_bytes": 2331
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "178b03ae542aeaa5614d098406a1b75f5616ade719996bbad88b6439607ef545",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "108e87713a1c2d92981475b303d4d1d0e768b2866ff06995888367226edca50f",
      "size_in_bytes": 2187
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f2fc35bf43f9f412c650036fe62294df03768549a0c533c574a11ce04533431a",
      "size_in_bytes": 9853
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "58cf824ba4b61eadef8cc88fdfc78e620f84b10d76c2823703523f0986d03d25",
      "size_in_bytes": 57239
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "97682838cbc4b1e6ac96fbcb26e0f761a894178028bcc51b285d73744a7ea8c2",
      "size_in_bytes": 7859
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "62159826c5badd8a07dbbee8c1d47f4d12fe84df7c0bef31ecb4ce4755098c3a",
      "size_in_bytes": 46198
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ef5acaae2d79c38d2f14de28752773e4a68cf3b6da220da26200781e26cbabd7",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ab93bf80e3626409f1d29ec96d8c484ba901cc5b56fb65f0ffe2105dd6d758d2",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/hg19.centromeres.txt",
      "path_type": "hardlink",
      "sha256": "3c47a16fc56cf3602a8aa4c68b2a2f7f1c21e5f22ae37ab3ac91f5032bc591b1",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/hg38.centromeres.txt",
      "path_type": "hardlink",
      "sha256": "f9521be1718ec0f642e108c1e7215f788af849b66354a1f2bb33f66e4a938406",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.sorted.bam",
      "path_type": "hardlink",
      "sha256": "1abe6d8bf1dbdeaeddf848be94c5de3fb195bf11502168dbfcb1fe9933c6e98e",
      "size_in_bytes": 876871
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.sorted.gff.gz",
      "path_type": "hardlink",
      "sha256": "f2ca7772ccb8977b5df151532d07403609812f410979ec6997860118434068b3",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "a94c0a241c44b8822ff3f6357599f5cc081e008c9f578139d59439bb452d9049",
      "size_in_bytes": 4055
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "3f2a26935ca8cd4e2bb343567c2bac711aca2ba778bca1e7271aab5877ec9a9b",
      "size_in_bytes": 1470496
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "480c1645a5297cbba13438eb92728bb9e507acbc21c86687d0e517a88285e156",
      "size_in_bytes": 80058
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "7a01868a69f6f8b0b2eba474d3c4d249191c06d715801ed82fae7bdd5459b8ee",
      "size_in_bytes": 3908
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "1db54925f92d1595935f8dc836736f7128ee72350adf7b0355097aa6f594c900",
      "size_in_bytes": 2085
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "a56a61ebe6291311322a17726f6043cc4d4154bf09b940bdb6827e738f8ea3d8",
      "size_in_bytes": 2804
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "6c1d1caf909c844d0b58f11684a832190a77ebaec3247b74818ca6f8470e5a04",
      "size_in_bytes": 5792
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "84d27b4332ad49d57a5379e983f6c248a63171f44ebe98cf68dfc91d037fb4ba",
      "size_in_bytes": 3570
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6eda2cffcd033498425deb8e815e91333ad1686669cb8c56742b32b045a698ed",
      "size_in_bytes": 52112
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "54c171e52ebed6b68578b04699dace6f434fa0cac6488d03378475eaa6e6315b",
      "size_in_bytes": 2965
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "479aa75be71eb130d12f7e274704c5d002842d733dbb2c7a6c34de1cbe3c2058",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1498d3b05f4964e8a9c5750104b13fe787a46e0167fe79e2ca11c5baec0a153c",
      "size_in_bytes": 2408
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/Supporting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "56ccf8592e91875be3908de5a8ed803f4f32a2e58ffdb96fac162e24a2d436dc",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "16ad9b07600ca37985ed3dbef363c93165a98cd71440aa59431a29e5c19e5b77",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d328271ceb0213727a2607836cad289acc751bf1c9168b65dcc8050fea70a26",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/check.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "12de01cb85452f5f401e30c6a2ecc9072888b8f43c3a1a5d17cf87d75755f3a5",
      "size_in_bytes": 6198
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/check_solver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6269c83a761d922a5112b950e18253d840bc74b1a445020d56f42018d4b64b14",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0fde0b65fa383dda21e9840585ec6685638046192e5d48f9280fed8fb7a56d1c",
      "size_in_bytes": 8229
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/cluster_bins_gmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1988267fb785e0da6e9a6fefb2b77cf2f2c389a34b5e2f92f6051ff67379493e",
      "size_in_bytes": 23887
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fd3030c81f0f48e0491d42994e5eed734f3856abf234ebd9ed1357625193563b",
      "size_in_bytes": 25747
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/combine_counts_fw.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3c59a392a889057eef880b62ecd0a0258c3bb62e4098f2427b81e39044e9399",
      "size_in_bytes": 14872
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/commands.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fef913de44dbe14cc6556b0af4c69a4a3ba5dbc5016fc48217fb231a9fca394f",
      "size_in_bytes": 692
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "16b540d6926e7a100cdbfdfcd04c4a161bf323fe95a29b16669f307d7d58e80c",
      "size_in_bytes": 2847
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "73a0ebea6b2344e3ae971808a49c94d38c443e49ab2a4586180433be4d9bc8de",
      "size_in_bytes": 10059
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_reads.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6b8ff8f95cfcfdbd568049e5b4f7ae5c7fd12714dbf58f84b21a1ddab6b025b8",
      "size_in_bytes": 14453
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_reads_fw.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9d0933328294055b2ef601fcdf352fd2472bd57ae2e0dbd8bdf88f109ebe6e6c",
      "size_in_bytes": 4758
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/download_panel.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ad1160e6b0e5270d62553c522376486ff7a7bb3b88064bb8900be5c0ecea4b60",
      "size_in_bytes": 3671
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "327b1fce9de3b9fdd1a665c87fdf095d800f117bd65d071ab6cae42a9b5a1bfd",
      "size_in_bytes": 6403
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8371d8ea7d31d039c584751f1a59f4c5015055a65b380adcec9453e0257b677d",
      "size_in_bytes": 2978
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/phase_snps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "587d9706e404bed1e00e146f48bc39ded37a1163fe200cdb169b55c45277dae1",
      "size_in_bytes": 9301
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "92c151d5afc7191c68f69c84ecc46c06e74c5e64c7e6e4a0126de0937c71a9bd",
      "size_in_bytes": 22004
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_bins_1d2d.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "95055e72929107b8d9466e6ca4c270b9b705e48aabe9974b9eb3234d854fd864",
      "size_in_bytes": 6759
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7dcc15eb5060bc77cd5c5f663c4767429c21239fe9948522c8a5910ee19826bd",
      "size_in_bytes": 65795
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_cn_1d2d.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "73f43f6e094a48ed59118571a0d4e1fd1e7237b33920463154eb4cc88677e6d9",
      "size_in_bytes": 17818
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/run.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "28391eaafd7cf6c0828bab36d258f65ed0892cf6ec1a976b50c5509bb5504e98",
      "size_in_bytes": 5650
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/check.py",
      "path_type": "hardlink",
      "sha256": "f395641ccde030d875b0c77b2df6756871fe766dd8c097593ff95b819b45303f",
      "size_in_bytes": 10262
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "bbda3c9e76798ca2c0a872a4ccc4ea81fadba93918cd1e99620b550d00b84a38",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "4a99878e1ec86179db84d2e3c710ce5b63c9e5a783dac3159a9676c0b4f98813",
      "size_in_bytes": 10733
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/cluster_bins_gmm.py",
      "path_type": "hardlink",
      "sha256": "673731edf234ff736a1a84036cabf885195853842f7c6bc46add5167f90e2ee6",
      "size_in_bytes": 17480
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "e616f1ac856fb501d02638330cfcb27359b432517a0b6f0cdb894fff7dfe53d3",
      "size_in_bytes": 37915
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/combine_counts_fw.py",
      "path_type": "hardlink",
      "sha256": "94a58432a70750d6e73d2b4a1679caacf85b30dda9ad8a9d2b5e9086c3a6cef1",
      "size_in_bytes": 16410
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/commands.py",
      "path_type": "hardlink",
      "sha256": "826a64f9577d1c20e0be6e012a485aca1dbc9e83d1b0ec2564096928f3bb4c1d",
      "size_in_bytes": 818
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "a6a48c09667e9359834e93818d3fdd5aba8567af4296ff7374918893f6e0ef6a",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "3ac84fc9e51bac4cf9f6a86d19c413097446da804fb7bdbc90c46c8a51996923",
      "size_in_bytes": 11229
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "e15343dd75d131e03874082389e3622c1852c81f882f5d3708ff175edb167220",
      "size_in_bytes": 20390
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_reads_fw.py",
      "path_type": "hardlink",
      "sha256": "d1369dbed3f29feea9483e7bcc36b904fa58746a6d1f0e95c666d17674a00581",
      "size_in_bytes": 5779
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/download_panel.py",
      "path_type": "hardlink",
      "sha256": "cccd29f370bbbbf1b224d93c6a7144b069a647f62b1fbba8f8d8729f9f243b9b",
      "size_in_bytes": 5652
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "60c1560b17d9e7e459b6092f06ac410c3791f28068beffdf01fe96f5a149df11",
      "size_in_bytes": 8271
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "e8c47c3fdf2bbb7b8d90fe2f4ffa42f1373ae4b48e668eb143bdb7d66e58f34c",
      "size_in_bytes": 3113
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/phase_snps.py",
      "path_type": "hardlink",
      "sha256": "4efff92b118184995681b846edc65c52e46e0b62aba662b150b3a62c53efed3c",
      "size_in_bytes": 13281
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "6871992f1fa2b5d97ffff47cbaa1d48d9ca3344269ab7e4f977c7c381e5567be",
      "size_in_bytes": 21428
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_bins_1d2d.py",
      "path_type": "hardlink",
      "sha256": "3e0bc4c6a06403d1b4e77a4abda0e24b8b8aa239d2e9b8fd79b3d838c7f14be6",
      "size_in_bytes": 8464
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "85c4169b9bde8767eac74a5b5932803b9e195bd24546c626939e1d9f2373e981",
      "size_in_bytes": 53937
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_cn_1d2d.py",
      "path_type": "hardlink",
      "sha256": "7cbf76759ed2bc199af7ab4e1e33c15a1db4d25f3ea0b0666a081e1d20ea02f1",
      "size_in_bytes": 19835
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "cf3b2c78b152d1fcad3c25bb14d671f9c164859fbfa96213cb319fd7fcbfedc8",
      "size_in_bytes": 12380
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "3c247e90d796c3baf6a75693df1e23b508dcc665a3809b99fdcb7f00be6d95c1",
      "size_in_bytes": 8925
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d6dab19d54375d6e05321c153ebadd608db1ae469feebd56012e5a906cb30344",
      "size_in_bytes": 5015
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "141858157b37864b2ebf15ae28f269b1478ce52302a15fed71ca4c2352fa3a04",
      "size_in_bytes": 3530
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d6570c936dc3acdf8dffdcdae0666eca0dabb8fe53f243ec345e8128992acc22",
      "size_in_bytes": 26815
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "306137627d7b96b2e66d7de805e161e7c2e6e61ad0690931dfd5222b76677202",
      "size_in_bytes": 4586
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "c9881c1f6d9ae281c31e94622df03c99b455f08e44bcff0837c8f1cdd7fc938a",
      "size_in_bytes": 4967
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "555e33e980da4478b130fab92980b06ced8b7a3f256f5e10ddc7620ce3c3733f",
      "size_in_bytes": 39828
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "0f541fdceb8182cf82452b337621b779f416544ff3543caa2e3b83de60295250",
      "size_in_bytes": 7126
    }
  ],
  "paths_version": 1
}